> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aegister.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Ritira un verdetto legittimo di Cloud Defender

> Annulla un verdetto legittimo: le corrispondenze della sorgente tornano a essere contate e segnalate. Per togliere un blocco, rimuovi invece l'indirizzo dall'elenco degli IP bloccati («Sblocca o rimuovi un IP»). Proprietari e security officer con licenza attiva.



## OpenAPI

````yaml delete /api/v1/cloud-defender/{id}/security-events/{event_id}/verdict
openapi: 3.1.0
info:
  title: Aegister API
  version: 2.10.0
servers: []
security: []
paths:
  /api/v1/cloud-defender/{id}/security-events/{event_id}/verdict:
    delete:
      tags:
        - cloud-defender
      summary: Withdraw the verdict on a detection's source
      description: >-
        A legit verdict withdrawn counts that source's events again. A ban is
        lifted from the blocked list, not here.
      operationId: cloud_defender_security_events_verdict_destroy
      parameters:
        - in: path
          name: event_id
          schema:
            type: integer
          required: true
        - in: path
          name: id
          schema:
            type: integer
          required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: integer
                    description: |-
                      Any value different from 0 indicates an error.  
                      More details can be found in `messages`.
                    minimum: 0
                    maximum: 0
                    examples:
                      - 0
                  messages:
                    type: array
                    description: >-
                      If `error` is `1`, contains zero or more details on the
                      error.
                    examples:
                      - []
                  data:
                    type: object
                    properties:
                      verdict:
                        type: 'null'
              examples:
                Withdrawn:
                  value:
                    error: 0
                    messages: []
                    data:
                      verdict: null
          description: ''
        '404':
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: integer
                    description: |-
                      Any value different from 0 indicates an error.  
                      More details can be found in `messages`.
                    minimum: 0
                    maximum: 0
                    examples:
                      - 1
                  messages:
                    type: array
                    description: >-
                      If `error` is `1`, contains zero or more details on the
                      error.
                    examples:
                      - []
          description: ''
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-Aegister-Token

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.